On Mon, May 23, 2005 at 04:49:51PM +0200, Rikard Johnels wrote:
> On Monday 23 May 2005 00.32, Sven Neumann wrote:
> > Hi,
> >
> > Rikard Johnels <[EMAIL PROTECTED]> writes:
> > > cpan> install Gimp
> >
> > As I said already, you want to install "Gimp-2.0" instead of "Gimp".
> >
> >
> > Sven
> Ok.. Trying to get Gimp-2.0..
> 
You can get it two ways that i know of:

the tarball is available at
ftp://ftp.gimp.org/pub/gimp/plug-ins/v2.0/perl/

or you can get it from gnomecvs:
 export CVSROOT=':pserver:[EMAIL PROTECTED]:/cvs/gnome' then
 cvs checkout gimp-perl

I dont know what is wrong with CPAN.

thanks,
carol

_______________________________________________
Gimp-user mailing list
Gimp-user@lists.xcf.berkeley.edu
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to